﻿a:active {color:#E0DFDF; text-decoration:none;}
a:link {color:#E0DFDF; text-decoration:none;}
a:visited {color:#E0DFDF; text-decoration:none;}
a:hover {color:#cccccc; font-size:102%; text-decoration:none;}
h1 {
font-family:Arial, sans-serif, Helvetica;
font-size:1.2em;
}
h2 {
font-family:Arial, sans-serif, Helvetica;
font-size:1.0em;
}
h3 {
font-family:Arial, sans-serif, Helvetica;
font-size:0.9em;
}
h4 {
font-family:Arial, sans-serif, Helvetica;
font-size:0.8em;
}
body {
background-color:#660000;
padding:0;
border:0;
margin:0;
font-family:Arial, sans-serif, Helvetica;
color:white;
text-decoration:none;
}
.zoomtb {
width:100%;
background-color:#660000;
padding:0;
border:0;
margin:0;
}
.toptb {
width:100%;
height:150px;
background-color:#000000;
padding:0;
border:0;
margin:0;
}
.toptb .topheader {
float:right;
padding:5px;
font:italic bold 10px/30px arial,sans-serif;
}
.toptb .topleft {
float:left;
width:300px;
margin-top:50px;
margin-left:15px;
padding:0;
border:0;
}
.toptb .topleft .language {
padding:0.3em;
font:arial,sans-serif;
font-size:0.8em;
color:#999999;
background:url('/zoomlogo/arrows-ffffff.png') no-repeat -15px 6px;
}
.clear {
	clear:both
}
#gallery {
	position:relative;
	height:140px;
}
	#gallery a {
		float:right;
		position:absolute;
	}
	#gallery a img {
		border:none;
	}
	#gallery a.show {
		z-index:500
	}
	#gallery .caption {
		z-index:600;
		background-color:#000000;
		color:#ffffff; 
		height:30px; 
		width:100%;
		padding:0;
		position:absolute;
		bottom:0;
	}
	#gallery .caption .content {
		margin:5px;
	}
	#gallery .caption .content h5 {
		margin:5px;
		padding:0;
		color:#ffffff;
	}
.toptb .topright {
margin-left:300px;
border:0;
padding:0;
color:white;
}
.imglogo {
width:100%;
height:10px;
padding:0px;
border:0px;
margin:0px;
background-image:url('/zoomlogo/top1.gif');
background-repeat:repeat-x;
}
.menuline {
width:100%;
height:52px;
padding:0;
border:0;
margin:0;
background-color:#ff0033;
color:white;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
	font:regular bold 10px arial,sans-serif;
	color:#ffffff;
}
.sf-menu {
	line-height:	0.6;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	border-top:1px solid #ff0033;
	border-left:1px solid #ff0033;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	border-left:	0;
	border-top:		0;
	padding: 		.75em 1em;
	text-decoration:none;
	font-family:Arial, sans-serif, Helvetica;
	font-size:0.95em;
	color:#ffffff;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#ffffff;
}
.sf-menu li {
	background:#ff0033;
}
.sf-menu li li {
	background:#FF466B;
}
.sf-menu li li li {
	background:#FF466B;
}
.sf-menu li:hover, .sf-menu li.sfHover, 
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:#FF466B;
	outline:0;
	font-family:Arial, sans-serif, Helvetica;
	font-size:1em;
	color:white;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('/zoomlogo/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/zoomlogo/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
.mask {
width:100%;
height:15px;
border:0;
padding:0;
margin:0;
}
	.mask .maskleft {
		width:2%;
		background-color:#660000;
		vertical-align:top;
	}
	.mask .maskcenter {
		width:69%;
		font:10px/30px arial,sans-serif;
		color:white;
		text-align:right;
	}
	.mask .maskcenter .mar{
		width:100%;
		font:1em arial,sans-serif;
		color:yellow;
	}
	.mask .maskcenteright {
		width:2%;
		background-color:#660000;
		vertical-align:top;
		text-align:right;
	}
	.mask .maskright {
		width:27%;
		background-color:#ffffff;
		background-image:url('/zoomlogo/bar2.jpg');
		background-repeat:repeat-y;
	}
.searchbox {
background-color:#FEEAF3;
color:#333333;
}
.zoomcontent {
width:100%;
border:0;
padding:0;
margin:0;
}
.maincontent {
width:100%;
border:0;
padding:0;
margin:0;
}
	.maincontent .contentleft {
		width:73%;
		border:0;
		padding:0;
		margin:10px;
		text-align:center;
		vertical-align:top;
	}
	.maincontent .contentleft .sitemap {
		float: left;
		padding-right:10px;
		padding-bottom:3px;
		font-family:Arial, sans-serif, Helvetica;
		font-size:13px;
		color:white;
	}
	.maincontent .contentleft .sharing {
		float: right;
		padding-right:10px;
		padding-bottom:3px;
		font-family:Arial, sans-serif, Helvetica;
		font-size:10px;
		color:white;
	}
	.maincontent .contentleft .currencybox {
		float: right;
		padding-right:10px;
		padding-bottom:3px;
	}
	.maincontent .contentleft .zoomlayout {
		clear:both;
		width:95%;
		padding:0;
		margin-top:15px;
		margin-left:15px;
		margin-right:15px;
		margin-bottom:0;
		border-top:1px solid #ff0033;
		text-align:center;
		vertical-align:top;
	}
	.maincontent .contentleft .mainpic {
			clear:both;
			margin:15px;
			width:95%;
			border-top:1px solid #ff0033;
			border-bottom:1px solid #ff0033;
			font-family:Arial, sans-serif, Helvetica;
			font-size:1em;
			color:white;
	}
	.maincontent .contentleft .mainpic .header {
			width:320px;
			height:20px;
			border:0;
			padding:0;
			margin-left:32%;
			text-align:center;
			vertical-align:top;
			background:url("/zoomlogo/headtag.gif") no-repeat;
	}
.mycontainer {
	margin-top:1em;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1em;
	width:95%;
	border:1px dotted #AA0303;
	clear:left;
	font-family:Arial, sans-serif, Helvetica;
	font-size:14px;
	color:#E0DFDF;
}
.mycontainer .myheader {
	padding:0.1px;
	background-color:#AA0303;
}
.mycontainer .myheader2 {
	Clear:both;
	Margin:0;
	padding:0.5em;
	background-color:#AA0303;
	Text-Align:Left;
}
.mycontainer .conleft {
	float:left;
	margin-top:0;
	width:30%;
	padding:1em;
}
.mycontainer .conright {
margin-top:0;
margin-left:35%;
padding:0.5em;
Text-Align:Left;
}
.mycontainer .conright .header1{
font-family:Arial, sans-serif, Helvetica;
font-size:14px;
color:#E0DFDF;
text-decoration:underline;
}
.mycontainer .conright2 {
margin-top:0;
margin-left:5%;
padding:0.5em;
Text-Align:Left;
}
.mycontainer .conright2 li{
List-Style:none;
}
.mycontainer .conright2 .desleft {
	float:left;
	margin-top:0;
	width:70%;
	padding:1em;
}
.mycontainer .conright2 .desright {
margin-top:0;
margin-left:75%;
padding:0.5em;
Text-Align:Left;
}
.mycontainer .conright2 .desright a{
Text-Decoration:underline;
}
.maincontent .contentleft .relatedtitle {
		width:95%;
		padding:0;
		margin-top:0;
		margin-left:15px;
		margin-right:15px;
		margin-bottom:15px;
		border-bottom:1px solid #ff0033;
		text-align:center;
		vertical-align:top;
	}
.myrelatecontainer {
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:2em;
	width:95%;
	border:1px dotted #AA0303;
	font-family:Arial, sans-serif, Helvetica;
	font-size:14px;
	color:#E0DFDF;
	}
.myrelatecontainer .myheader3 {
	Margin:0;
	padding:0.5em;
	background-color:#AA0303;
	Text-Align:Left;
}
.myrelatecontainer .contentitle {
margin-top:0;
margin-left:5%;
padding:0.5em;
Text-Align:Left;
}
	.maincontent .contentleft .mainpic .pic {
			margin:0;
			vertical-align:top;
			width:100%;
			border:0;
			font-family:Arial, sans-serif, Helvetica;
			font-size:14px;
			color:white;
	}
	.maincontent .contentleft .mainpic .facebooklike {
			margin:0;
			text-align:center;
			width:100%;
			height:35px;
	}
	.maincontent .contentleft .mainpic .pic li{
			List-Style:none;
			text-align:Center;
	}
	.maincontent .contentleft .mainpic .discfeatures {
			width:70%;
			margin-left:15%;
			padding:1em;
			text-align:left;
			vertical-align:top;
			border:0;
			background-color:#560000;
	}
	.maincontent .contentleft .mainpic .discfeatures th {
			text-align:center;
			border:0;
			background-color:#460000;
	}
	.maincontent .contentleft .mainpic .discfeatures td {
			Padding-Left:2em;
			border:0;
			font-family:Arial, sans-serif, Helvetica;
			font-size:14px;
			color:#bbbbbb;
	}
	.maincontent .contentleft .mainpic .des {
			margin:5em;
			vertical-align:top;
			text-align:Left;
			width:80%;
			border:0;
			font-size:14px;
			color:#f3f3f3;
	}
	.maincontent .contentleft .mainpic .des li {
			list-style:none;
	}
	.maincontent .contentleft .fbcomment {
			Margin-Left:5em;
			Margin-Right:1em;
			Width:100%;
			Text-Align:Left;
	}
	.smallfont {
			font-family:Arial, sans-serif, Helvetica;
			font-size:12px;
			color:#bbbbbb;
	}
	.mediumfont {
			font-family:Arial, sans-serif, Helvetica;
			font-size:13px;
			color:#bbbbbb;
	}
	.maincontent .contentleft .mainpic .separator {
			margin:0;
			width:auto;
			background-image:url('/zoomlogo/dot.jpg');
			background-repeat:repeat-x;
	}
	.maincontent .contentleft .showpaging {
			width:80%;
			border:0;
			padding:0;
			margin:0;
			text-align:center;
			font-size:1em;
	}
	.maincontent .contentright {
		width:auto;
		border:0;
		padding:1em;
		background-color:#ffffff;
		background-image:url('/zoomlogo/bar2.jpg');
		background-repeat:repeat-y;
	}
.errorheader {
	margin-top:2em;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	Padding-Left:2em;
	Text-Align:Left;
	width:90%;
	border:1px dotted #AA0303;
	background-color:#AA0303;
}
.errorcontainer {
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:2em;
	Padding-top:2em;
	Padding-left:2em;
	Padding-bottom:2em;
	Text-Align:Left;
	width:90%;
	border:1px dotted #AA0303;
	font-family:Arial, sans-serif, Helvetica;
	font-size:0.8em;
	color:#E0DFDF;
}
	.sidemenu {
		width:150px;
		border:1px solid #B95A70;
		padding:0;
		margin:0;
		text-align:left;
		vertical-align:top;
		font-family:Arial, sans-serif, Helvetica;
		font-size:13px;
		color:#bbbbbb;
	}
	.sidemenu .header{
		width:100%;
		border:0;
		padding:0;
		margin:0;
		color:White;
		text-align:center;
		vertical-align:top;
		background-color:#D95A70;
	}
	.sidemenu ul{
		List-Style:none;
		padding-left:15px;
		padding-top:2px;
	}
	.sidemenu ul li:hover {
		background-position: -9px 3px;
	}
	.sidemenu ul li{
		padding-left:15px;
		padding-top:2px;
		background:url('/zoomlogo/arrows-ffffff.png') no-repeat -10px 3px;
	}
#footer {
	list-style:none;
	Text-Align:center;
	font-size:0.8em;
	color:#bbbbbb;
}
#lastmod {
	display:inline;
	margin:0.5em;
}
#gall {
Padding: 0;
width: 95%;
}
#gall ul {
list-style: none;
}
#gall ul li {
padding: 2px;
display: inline;
vertical-align:top;
}
#gall ul img {
border: 5px solid #5e5e5e;
border-width: 2px 2px 2px;
}
#gall ul a:hover img {
border: 5px solid #5e5e5e;
border-width: 3px 3px 3px;
color: #000;
}
#gall ul a:hover {
color: #fff;
}
#jquery-overlay
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img
{
	border: none;
}
#lightbox-container-image-box-top
{
	width: 100%;
}
#lightbox-container-image-box-top-left
{
	width: 10%;
	height: 1px;
	position: relative;
	margin: 0 auto;
	float: left;
	z-index: 10;
	display: inline;
	text-align: left;
}
#lightbox-container-image-box-top-middle
{
	width: 80%;
	padding-top: 5px;
	height: 5px;
	position: relative;
	margin: 0 auto 0 0px;
	float: left;
	z-index: 5;
	display: inline;
}
#lightbox-container-image-box-top-middle div.progress
{
	width: 80%;
	padding-top: 5px;
	height: 5px;
	position: relative;
	margin: 0 auto 0 0px;
	float: left;
	background-color: #e4e4e4;
	z-index: 5;
	display: inline;
}
#lightbox-container-image-box-top-right
{
	width: 10%;
	height: 1px;
	position: relative;
	margin: 0 auto;
	float: right;
	text-align: right;
	z-index: 10;
	display: inline;
}
#lightbox-container-image-box
{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image
{
	height: 100%;
	padding: 10px;
}
#lightbox-loading
{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav
{
	position: absolute;
	top: 32px;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav
{
	left: 0;
}
#lightbox-nav a
{
	outline: none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext
{
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev
{
	left: 0;
	float: left;
}
#lightbox-nav-btnNext
{
	right: 0;
	float: right;
}
#lightbox-container-image-data-box
{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
	text-align: left;
}
#lightbox-container-image-data #lightbox-image-details
{
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-image-details-caption
{
	font-weight: bold;
	display: block;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
}
#lightbox-image-details-currentNumber
{
	display: block;
	clear: left;
	padding-bottom: 1.0em;
	display: inline;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
}
#lightbox-image-details-previous-image, #lightbox-image-details-previous-text, #lightbox-image-details-next-image, #lightbox-image-details-next-text
{
	display: inline;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
}